#Generated by Git-Commit-Id-Plugin
git.build.time=2025-06-16T10\:07\:09+0200
git.build.version=1.0-SNAPSHOT
git.commit.id.abbrev=10fb55b
git.commit.id.full=10fb55b5a1f90a0c552dde63edb2f200423a16eb
git.commit.time=2025-06-10T17\:38\:08+0200
